<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>PaperGames</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      rel="stylesheet"
      href="https://unpkg.com/papercss@1.6.1/dist/paper.min.css"
    />
  </head>
  <body>
    <paper-root></paper-root>
  </body>
</html>
